gretchen miller <grm+@andrew.cmu.edu>[20,0]CSuX:h-costume digest, volume 80, 3/25/94
Subject: H-Costume Digest, Volume 80, 3/25/94
From: Gretchen Miller <grm+@andrew.cmu.edu>
Date: Fri, 25 Mar 1994 18:22:08 -0500 (EST)
The Historic Costume List Digest, Volume 80, March 25, 1994

Send items for the list to h-costume@andrew.cmu.edu (or reply to this message).

Send subscription/deletion requests and inquiries to
h-costume-request@andrew.cmu.edu

For archives of this digest, send mail to close@lunch.asd.sgi.com

Thanks and Enjoy!

---------------------------------------------------------------
Topics:
Heraldic Houppelande
Interpreting pictures-photographs/was Civil War Costumes
Royal Blue Facings
British Uniform Storage
Colors

----------------------------
sarah randles <srandles@sequoia.itd.uts.edu.au>[47,1]CSuX:heraldic houppelande
Subject: Re: Heraldic Houppelande
From: "Sarah Randles" <srandles@sequoia.itd.uts.EDU.AU>
Date: Fri, 25 Mar 94 10:36:03 EST
On Wed, 23 Mar 1994 21:28:48 -0800 (PS, Gwyndolynn Carnegie wrote:

> I have a houppelande project coming up and I am coming up with 
>several different problems. I was wondering if anyone has access to good 
>primary source documentation that I don't have.

Not that I have access to them, but there are some tapestries in the V&A
collection, that show houpelandes with construction detail very well. 
And the advantage of tapestries as a form of documentation, is that you
know the colours they use were producable for clothing.

>1. Dates- I have several general costume books that like to give dates 
>but they all seem to be in conflict. Some mention 1380 to 1390 as being 
>the beginnings of the garment for men but 20 years later for women.  Was 
>this a garment originally common to both sexes or did it indeed take 20 
>years for it to become used by women?

I can't remember specific dates, but the best book, IMO, is Margaret
Scott's "Late Gothic Europe".  The reference has been listed somewhere
on this list before.  The research is very sound, and she gives lots of
examples to support her dating. 

>2. Cut- I cannot at this time find a record of a original women's 
>houppelande in any books.  I'm looking specifically for armscye, shoulder 
>seam, gusset, and collar placements for the high-necked and open (funnel) 
>sleeved versions.

The V&A tapestries show very large armscye's.  The bodice part of the
houpelande (not that it was a separate bodice) is very cut away so that
there is only a narrow strip down the back, and the front is cut like a
singlet (I hope this means what I think it does in American).
>
>3. Heraldic Display- While I have found many heraldic cote-hardies and 
>surcoats for women, I have yet to find a women's houppelande with a large 
>scale heraldic display.

I have not seen any large heraldic designs used on houpelands, but
Margaret Scott shows the Duc of Orleans (?) in a houpelande covered with
small planes, (i.e. the tool for shaving wood)his badge.  She also
explains the significance of this badge, which makes amusing reading. 
So I think the answer is that heraldry at this time is used as small
repeat motifs rather than as a display of the entire device or arms, as
in earlier costume.

Hope this helps, Sarah

----------------------------
gwyndolynn carnegie <gcarnegi@netcom.com>[16,2]CSuX:heraldic houppelande
Subject: Re: Heraldic Houppelande
From: Gwyndolynn Carnegie <gcarnegi@netcom.com>
Date: Thu, 24 Mar 1994 16:55:36 -0800 (PST)
 Thank you for the information. Are the Tapestries from the V&A in a
published form and if so, please write back with title, date, author and
so on.  I have access to most of the UC system library accept for the
rarities which can not be loaned inter-campus. 

I agree with the suggestion that the heraldic display was kept small
because that was all that I have seen too.

Now for the tough question... What is a singlet. My Webster's dictionary
briefly describes it as an " athletic jersey..have only one thickness of
cloth."

Thanks- Gwyndolynn
.

----------------------------
cindy <cindy@ccmail.caere.com>[44,3]CSuX:civil war costume
Subject: Re: Civil War Costume
From: Cindy <cindy@ccmail.caere.com>
Date: Thu, 24 Mar 94 16:17:09 PDT
>So a lot of trying to put together a "correct" wardrobe for what
someone >like me might have worn as they did their daily tasks is really
hard. The >camera usually records special events (there was some reason
to take that >picture besides another day of pitching manure), burial
cloths are usually >"sunday best" or have some spiritual meaning, cloths
that get stashed away >are either things too hideous to wear or saved
for special events...

   Generally, I agree with you Dave, but it depends on the relative
costliness of the photo.  All my daguerrotypes (1840s-mid 50s) are of
nicely dressed people in posh clothes.  Clearly special occasions.  I've
only one ambrotype (c. 1850-56), certainly not enough to generalize on.
He's very well dressed, lovely vest & pocket watch.  These are all
studio photos.

The tintypes were cheaper, and I have guys with pitchforks, families
with the wife sitting in a cane bottom chair (the cane is split out the
bottom) and husband has alot of mud on his boots, 2 servants in the
kitchen (with bowl & spoon).

After the Civil War there's alot of hobbist photographers on the east
coast, tons of candids.  Out here, we're not as well documented.  I have
1 chinese guy, 1 black woman, and this is all I've come across.  You'd
think there werent any Spanish descendants either.

Cheaper still are the albumin prints. I have a cabinet card of the
inside of the corner drugstore (1880s).  No apparent reason for the
photo.  Maybe it was the 1st day of business.  Another looks to be 50
members of the WCTU (there's an amazing number of award-like ribbons,
could they say "I signed the pledge"?) mostly women and a few hen-pecked
lookin' men, mid 1890s.  Still another is a bunch of farmers taking a
break.

So, I'd say the camera image is more honest than the painted image. But
a studio image, both kinds, is the sitters little bit of theater.  S/he
can buy an illusion.

(But if you look pics of me, I never wore jeans either, just costumes of
all sorts.)

         --cin
         cin@caere.com

----------------------------
bryan j. maloney <bjm10@cornell.edu>[14,4]CSuX:royal blue facings
Subject: Royal Blue Facings
From: "Bryan J. Maloney" <bjm10@cornell.edu>
Date: Thu, 24 Mar 1994 20:32:45 -0400 (EDT)
I don't know if the blue facings are the origin of "royal blue" but it
is true that only Royal regiments in the British army in the 18th
century were permitted to have blue facings (in fact, they were required
to so far as I know).  You could also tell if a regiment was royal by
the color of its standard.  It was the practice for a regiment to have
the Jack as its primary standard and the color of its facings as the
secondary standard (unless the color was white, in which case the
secondary standard was the Cross of St. George--this was probably to
differentiate from flags of truce and the Royal Flag of France, which
was pure white).

Not exactly clothing--but standards were made of cloth.

----------------------------
dave uebele <daveu@cisco.com>[61,5]CSuX:civil war costume
Subject: Re: Civil War Costume
From: Dave Uebele <daveu@cisco.com>
Date: Thu, 24 Mar 94 18:23:42 PST
Ok, I admit there is some photos closer to candid photos. Kinda taking a
devils advocate position here, I basicly agree with Cindy's comments.

Issues I still have, that I remind myself of a lot when looking at old photos:
1. I've had ferrotypes done, via authentic proccess. The plate has to be
prepared on the spot (approx 5-20 minutes) and used within 20 minutes or
so, and the exposure is 2-8 seconds. No where near the "snapshots" we
enjoy now. Add in time for negotiating permision to take picture/payment
and posing/focusing (very poor depth of field). The pitchforks, chairs,
and canes were to help people stay still and in focus during the
process. Yes, I have some wonderfull prints of blacksmiths in their shop
or lumber workers that do show working clothes, buts its still a posed
photo.

I also know of a case where there were plenty of very distinguished
looking photos in a family collection of granddad who was a career
military officer and one photo that turned up by accident and came close
to being destroyed, to keep things proper, of the same granddad while on
campaign in Mexico.
In this picture he is not the formal military uniform, but a locally
produced (based on style) shirt, relaxed pose, possibly bottle in hand
or local woman on his arm (I don't remember the exact details of the
photo, I can ask the owner if interested). This picture was not part of
the family collection to preserve the "honor" and image of this person
and his family.

2. Graininess/contrast. I was talking to a friend who recently had a
ferrotype done, and was looking at it. "Whats this white bonnet I'm
wearing in the photo? Oh, thats the sky blue print bonnet I was
wearing". We don't realize how much of thinking of the 1800's in black
and white only  is in our subconscious until we see a 1990 photo of a
reenacter, and it looks strange cause there is color and the face isn't
so grim. (Its happened to me). The old photos really do a number on
warping the color scheme. Closest equiv is only being able to see a
modern photo after its been photocopied (xerox). Compare an original
photo  and photocopy of the same picture. quite a difference. Depending
on how a particular color reacts with the photo reactive chemicals, that
color shows up as white or black. A lot of wonderfull prints and
patterned fabrics become solids.

The old photos can provide some very valuable clues, and there did seem
to be times when either the photographer wanted to document working
class conditions (often for social reform) or the prices dropped to the
point that they were affordable to lower income levels. Its just very
hard to tell what the intent was for a particular photo. Was there an
attempt to spruce up a bit while the plate was being prepared? was there
a request to keep the dirt on or even add more to prove a point? or was
this as close to a candid snapshot as possible? And even in the best of
worlds its only a small slice of what was happening and we can only
guess at some of the richness of style or clothing that went
undocumented.

Photos are a great resource, but its important to keep in mind their
limitations and what they can't or won't show as much as what they do
show.

dave
-- 
Dave Uebele        daveu@cisco.com        (415) 688-7856

----------------------------
sarah randles <srandles@sequoia.itd.uts.edu.au>[20,6]CSuX:heraldic houppelande
Subject: Re: Heraldic Houppelande
From: "Sarah Randles" <srandles@sequoia.itd.uts.EDU.AU>
Date: Fri, 25 Mar 94 15:12:01 EST
On Thu, 24 Mar 1994 16:55:36 -0800 (PS, Gwyndolynn Carnegie wrote:

> Thank you for the information. Are the Tapestries from the V&A in a 
>published form 

Not, unfortunately, as far as I know.

>Now for the tough question... What is a singlet. My Webster's dictionary 
>briefly describes it as an " athletic jersey..have only one thickness of 
>cloth."

Well, I guess this is the news group for it.  It's like a t-shirt with
the arms cut out, rather than off.  If you made a big circle around the
armholes and a deep neck front and back you'd have it.  Like the runners
in the olympics.  Incidentally in dark blue, worn with subbies brand
shorts, they have been the uniform for Australian labourers, to the
extent that 
they are almost iconographic.

----------------------------
allison thurman <athurman@phoenix.cs.uga.edu>[6,7]CSuX:vintage list?
Subject: vintage list?
From: Allison Thurman <athurman@phoenix.cs.uga.edu>
Date: Fri, 25 Mar 1994 00:06:26 -0500 (EST)
i thought there was a list for vintage clothing - could someone repost
the address and subscription info?
thanks in advance!
allison

----------------------------
zdlmail.ziff.com!aepler@zdlmail.ziff.com (epler, anita)[14,8]CSuX:singlet (was: heraldic houpplandes)
Subject: singlet (was: Heraldic Houpplandes)
From: zdlmail.ziff.com!aepler@zdlmail.ziff.com (Epler, Anita)
Date: Thu, 24 Mar 94 21:18:35 PST
>>Now for the tough question... What is a singlet. My Webster's dictionary 
>>briefly describes it as an " athletic jersey..have only one thickness of 
>>cloth."

>It's like a t-shirt with the 
>arms cut out, rather than off.  If you made a big circle around the 
>armholes and a deep neck front and back you'd have it.  Like the runners in 
>the olympics.  

I think what you're referring to is known the US as a "tank top".

- Anita

----------------------------
aryk nusbacher <arykn@dur.utoronto.ca>[57,9]CSuX:british uniform storage
Subject: British uniform storage
From: "Aryk Nusbacher" <ARYKN@dur.utoronto.ca>
Date:  Fri, 25 Mar 1994 09:58:00 -0500
->Date: Wed, 23 Mar 1994 21:44:59 -0400 (EDT)
->From: "Bryan J. Maloney" <bjm10@cornell.edu>
->Subject: Storage of clothes

->Enlisted men in the English/British army pretty much didn't 
->officially "store" their clothes in any special way.  They were
->put in boxes, or in a bag, or in a pack.  Generally, they were 
->issued one coat per year ...  When the coat wasn't worn, so far
->as I've been told, it was just hung on a peg (if available) or 
->rolled up and put in a bag or box.

British soldiers had to keep their current-issue uniform clean and
pressed without washing (the red dye was far from colourfast) nor
flatirons (not part of barracks equipment, though possibly carried by
the wives who had jobs as laundresses, keeping shirts and stockings
clean).

In addition to making sure that all the metal surfaces were polished,
and that white surfaces were pipe-clayed, the breeches or overalls were
soaped on the creases (this is the 18th and 19th century, so I guess the
trouser creases were at the side seams, not at the front and back), and
kept under the mattress; so that they'd come out pressed sharply in the
morning.

All that neatness considered, it seems to me likelier that the
current-issue red or green coat would be hung on a peg or something (to
let the creases fall out, and to let dampness run out of the waxed hems)
than keeping it in a box or bag, though old washed-out coats might well
have been kept rolled up in a haversack or rucksack for wearing on
fatigues.

Greatcoats were kept rolled up and strapped to the rucksack in marching
order (after the rucksack began to be issued in 1800 or so), so I think
it likely that it was kept there for kit inspections.

In the 19th century, the Army started to issue coats on a two-year
cycle, with a new coat one year (red, green or blue), and a new
waistcoat (white, with sleeves) the following year.

Considering that the conditions in British Army barracks were (up until
the First World War) significantly more crowded and unsanitary than,
say, a Victorian prison, hanging clothes up in a privy would have been
redundant.

In the 1840's, some British light cavalry regiments started to be
denominated as Hussars; which brought in a larger quantity of fancy
uniforms; including heavily-frogged pelisses and dolmens.  This must
have made storage difficult in barracks.

What we need here is a printed standard for kit inspections -- the sort
of thing printed up for people inspecting barracks, to ensure that
everything was in its place.  I think, however, that kit was inspected
on the soldier on the parade square; rather than in barracks.

Aryk Nusbacher

----------------------------
walter nelson <walter_nelson@rand.org>[32,10]CSuX:colors
Subject: Colors
From: Walter Nelson <Walter_Nelson@rand.org>
Date: Fri, 25 Mar 94 09:55:26 PST
-------Carolyn (Mistress Nell) wrote------------
There is certainly by the Renaissance a range of symbolism attached to colour.
------STUFF I AGREE WITH DELETED----------

Other colours - Green was a fairy or unlucky colour (my mother still
thinks it is!) and was not worn by the lower orders, but was worn by
gentry and above.

I too have heard this stated, though I have never seen contemporary
documentation of this particular belief (that doesn't mean it ain't
there, I just haven't seen it).  Nevertheless, even it one could find
such documentation, it would not support a general statement that
"peasants didn't wear green".  Superstitions, like the rules to medieval
football, the local version of the Morris Dance, or the words to
"Barbara Allen", were very much a local phenomenon.  There might be
similarities from town to town, but there will also be differences, and
where they might think green is unlucky in Little Snorring, two leagues
down the road in Piddle Magna, they might think just the opposite.

I have seen enough depictions in contemporary art of lower class types
in green to make me think that it is a perfectly legitimate lower class
color.

Your statement also presupposes that the gentry were not subject to
superstitions.

Cheers,

                              Walter Nelson

---------------------------- End of Volume 80 -----------------------

