gretchen miller <grm+@andrew.cmu.edu>[20,0]CSuX:h-costume digest, volume 185, 11/21/94
Subject: H-Costume Digest, Volume 185, 11/21/94
From: Gretchen Miller <grm+@andrew.cmu.edu>
Date: Mon, 21 Nov 1994 18:27:55 -0500 (EST)
The Historic Costume List Digest, Volume 185, November 21, 1994

Send items for the list to h-costume@andrew.cmu.edu (or reply to this message).

Send subscription/deletion requests and inquiries to
h-costume-request@andrew.cmu.edu

Enjoy!

---------------------------------------------------------------
Topics:
Early and late period Scottish/Irish costume
Waistbands and order of dressing in 1590
Shears. looms, and the history of cutting fabric
Shifts and PSW definitions
ISO References on the history of the shirt
Hoops of rope
Roman draping and pinning styles

----------------------------
elizabeth mcmahon <mcbeth@panix.com>[109,1]CSuX:medieval pattens and such
Subject: Re: Medieval pattens and Such
From: Elizabeth McMahon <mcbeth@panix.com>
Date: Sun, 13 Nov 1994 19:37:13 -0500 (EST)
 

On Fri, 21 Oct 1994 Rhayen@aol.com wrote:
> I be on a quest a quest of early period 4th-9th century garb (costumes)
> pitcures, designs how to etc.......i'll take anything!!  Also i need Celtic
> Garb from 4th century to 14th century.  Or something close to it..What the
> celt tribesmen and woman would wear in the 14 th century....I need early
> period woman garb...Cheiftainess designs...etc.......No viking stuff.Only
> early period Scottish-irish-gaul....please.

I'm finally writing from home (and not getting bogged down in work) so I
can give exact information from my library here.

The only thing I can suggest for you is a book that covers specifically
Irish costume from an amorphous early date through the early 20th c. 
Dunlevy, Mairead: _Dress in Ireland_c. 1989, Holmes and Meier, NY

I do not know if it is still available.  The phone number from Holmes
and Meier was in an earlier posting of mine.

I'm going to address the earlier time period about which you are
interested, because the world was a somewhat smaller place by the 14th
c. and Ms. Dunlevy's book discusses more on how the International Gothic
styles were interpreted in Ireland.

There is also a book on Irish Art that is pretty good and has kpictures
and discussions on a wide range of topics.  Unfortunately, it is out of
print, and I don't have a copy from which to read you the bibliographic
information. 

The other ways to go about looking for information about dress when
there is little pictoral evidence are:  

Check the  books discussing jewelry from the period and place.  Jewelry
was mostly worn on/with some form of clothing and can often describe the
taste for adornment and the location of closures.  For periods between
Roman statuary and early manuscripts, its almost the only information
about dress we have. 

Hunt up what literature you can find about what others have said about
the culture.  For the Roman era Celts, most of what we know about the
Celts and Britons is from Julius Caesar's writings about them.  I do
believe there is some remaining writing about the Dark Ages Celts, but I
haven't the slightest idea where you would find it.  I do know a friend
of mine once told me that she speculated that women wore a length of
wool folded around them and pinned on one shoulder (also probably belted
for everyday wear), because of a passage of something that told of a man
hurling a knife at a woman, it breaking her brooch, and suddenly she was
standing naked in front of him.

When you are doing this sort of reading, be very cautious of the words
that are defined by the culture differently than we use them now.  For
example, a lot of Irish and Scottish writings refer to someone being
"naked".  This sounds a lot farfetched if you've ever been in Ireland or
Scotland in the Winter or Spring, until you learn that "naked" is
frequently used as a sunonym for "unarmed".  Then the trick is figuring
out when it means the one thing, and when it means the other.  People
who have spent their lives studying this stuff make plenty of mistakes
and share many heated debates on correct interpretations.  There just is
no right or wrong that we can be really sure of, in many cases.

Best source of further sources:  check the bibliography of the books you
are looking at.  They can frequently lead you to scholarly articles and
more obscure but helpful books.  It will also give you a good sense for
how well researched the book really is.

> I really need the help.  i've used my sourses and the lack!!!
> Any idea,  Libraery share program..good bookd, copies of patterns, ideas,,,

Also, its important that you understand that there was no pattern
technology at this time.  The little information that is out there, as
well the history of dressmaking, both seem to indicate that clothes at
this time were not fitted particularly.  Using the warp weighted looms
that were pretty much it at the time allowed for some variation in the
width of the item of cloth being woven at the time (ie you could weave a
body width for front and back and make it wide enough to cover your arms
in the middle, then cut it off and seam up the two side seams).  Any
further fitting desired would have been done by putting the garment on
the body and hacking off a little bit here and a little bit there, then
sewing it back up.  

The sort of blades that would hold a sharp enough edge to cut complex
curves were not developed by the armorers until the early 14th C.  It
has been speculated that this is the development that allowed the
extremely fitted cotes and cote-hardies to become possible.  And because
they were 
the newest thing, they became fashionable.  Same thing happened with
synthetics in the 1950's.  Who says people change?  ;*)

> But, I need documentation for everything..I must be able to Prove it exsited.
>  Authenticity is a must....

You know, what you're asking for is really impossible - :*)  There is so
little info (and no one around who was there that we can ask) that we
can't be even faintly sure.  Your best bet is to learn as much as you
can about cloth production, trade and culture from those periods and
extrapolate.  Please note that I am not advising making it totally up,
but rather making educated guesses from information about about the
culture and about related topics in general.  And, unfortunately for
you, we have more information about the various Viking locations and
European sites than we do about Ireland.

I hope this helps.  I encourage other people on this list to add to
this, and, hopefully, contradict it.  But I didn't see any answer to it,
and had been meaning to send this for a while.

Beth McMahon, another frustrated Celtic researcher and museum hopper

----------------------------
elizabeth mcmahon <mcbeth@panix.com>[66,2]CSuX:order of dressing in the 1590 s
Subject: RE: Order of dressing in the 1590's
From: Elizabeth McMahon <mcbeth@panix.com>
Date: Sun, 13 Nov 1994 21:54:53 -0500 (EST)
On Tue, 8 Nov 1994, Deb wrote:
> on a drawstring,  also called a tape  (ranging from a 1/4" wide
> to a 1" wide  flat cotton/linen woven band, depending on the skirt
> or other use).
> 
> What do you do for waists in 1590?

Aha!  Drawstring waistbands!  Now I understand.  I'm consulting my
trusty _Queen Elizabeth's Wardrobe Unlock'd_ and _Patterns of Fashion_
(Janet Arnold, authoress of both).

In _QEWU_, p. 196, a wardrobe inventory quote refers to a purchase of
materials including "a case of red buckram poynted with lase"...The
points of ribbon and lace were to tie across the openings of the casings
[for the hoops, I presume]".

Of the items listed in the _Patterns of Fashion_, every single one seems
to have at one time been sewn  into the waist of a gown.  There is no
indication of either a waist band or a drawstring.  

Speaking from a dressmaker's perspective, if the two are to be separate,
(and we know it was done this way sometimes) I would recommend a
waistband as a sturdier alternative.  As another one of you folks
mentioned, a good wide waistband leaves room for a cartridge pleated
skirt and the bodice to hook over the band and hold the two neatly
together.  This is how I do it myself.

An interesting note, however.  In my book searches tonight, i've turned
up a quote from an early 17th C. source describing the order of a gentle
woman's dress.  I'll try to keep this short, but it has some interesting
and culturally telling variations from our earlier listings:

_QEWU_, p.110, from _The French Garden_, a book of French/Englis
dialogues reflecting life in a noble household, by Peter Erondell:

Smock warmed in front of fire,
damask quilt bodies with whalebones ('pettycoate bodyes'),
petticoat (of wrought crimson velvet and silver fringe),
socks of fine linen (presumably to prevent damage to silk stockings by
perspiration, 
stockens (silk, tied with garters), 
Spanish leather shoes (instead of velvet pantofles, because she intends
to walk today),
Break while combing cloth put over shoulders so hair could be rubbed
with warm cloth to remove grease and dandruff (;*) Bleh), then combed,
French hood and Border of Rubies (from the jewel case, it sounds like)
break for lady to wash herself (face and hands all it could be) with
paste of almonds,
carcenet of precious stones put in hair (not sure French hood was final
choice for headdress),
Farthingale,
buske, tied into bodyes with buske pointe,
Open gown of white satin laid with pearl buttons,
neckwear,
purse,
clean handkerchief,
gloves (too warm for muff),
necklace,
girdle,
ruff with supporter, pinned in place

So there we have it!  Jeans and a Tshirt are so much easier!  ;*)

Beth McMahon

----------------------------
jennifer bray <jennyb@pdd.3com.com>[63,3]CSuX:medieval pattens and such
Subject: Re: Medieval pattens and Such
From: Jennifer Bray <jennyb@pdd.3com.com>
Date: Mon, 14 Nov 94 10:12:19 GMT
>The sort of blades that would hold a sharp enough edge to cut complex 
>curves were not developed by the armorers until the early 14th C.

I don't know about armourers, but viking women's graves have produced
scissors which look remarkably like sheep shears. The hand shears used
for shearing sheep until recently were made by the same method and were
capable of shearing wool off the sheep's back, and equally capable of
cutting woolen cloth (I know I've used a pair to cut cloth). There is no
reason to believe that the viking shears weren't as good as similar
modern shears, certainly finds of shorn locks of fleece in York show
that they were capable of cutting fleece at least. One 10th century
grave in Birka even contained a pair of scissors made just like modern
paper scissors, I don't know what they were used for, but it's a fair
bet that they weren't used for cutting paper!

Having woven on a warp weighted loom and a horizontal loom I would say
that the reason for not using many curves isn't so much lack of cutting
technology as the desire not to throw away any of the cloth that took so
long to spin and weave on warp weighted looms.

I don't believe the products of the horizontal loom are significantly
different from the horizontal loom, so the quality of the cloth itself
is not likely to be a deciding factor. 

However the horizontal loom is a huge thing that probably wouldn't have
been found in an ordinary house. (Warp weighted looms occupy much less
space in use and collapse down to a smaller size for storage) Horizontal
looms also must have been more expensive as they need more wood and
require much better joinery skills. The size & expense of the new looms
combined with their increased speed of production would tend to move
cloth production away from home production to specialised centres.
That's a bit of an oversimplification as cloth was a commercial
commodity for centuries, before the horizontal loom, but it was probably
also produced at a local level in most areas,
with some cloths home, made & others brought in from farther afield. I
believe that the introduction of horizontal looms would have moved
weaving out of many homes because it just wouldn't have been worth the
labour involved any more.

I think someone not involved in the time consuming process of weaving
cloth on warp weighted looms, would be far more willing to make complex
cuts in the cloth that didn't utilise the maximum amount of cloth. Even
today handweavers show a preference for simple geometric cuts that use
every last inch of cloth. This could be from a prefernce for
"traditional" clothing, but a lot of the motive seems to be a desire to
use up every last inch of the precious products of their looms. 
People who would not normally consider wearing clothing with fringes
will even festoon the edges of their handwoven garments with fringes in
anattempt to use up the last bit of loom waste at the end of the cloth.

I'm not sure, but I believe the Bocksten man's tunic had curved armholes
That was from some time 11th-13th C. (I can go look it up if anyone
really wants to know) & the dresses found in a Greenland churchyard that
was dropping into the sea had curved armholes, I believe those were 13th
C. The main cut of the cloth was still pretty angular with lots of
angular gussets sewn in, but curves were starting to be used by the 13th
century. By this time the new looms were
spread across europe, with the warp weighted loom replaced in most
areas, perhaps this could have allowed a change in cut?

Jennifer

----------------------------
mrs c s yeldham <csy20688@ggr.co.uk>[24,4]CSuX:re 1590 s dressing
Subject: Re 1590's Dressing
From: Mrs C S Yeldham <csy20688@ggr.co.uk>
Date: 14 Nov 94 09:42:00 BST
Couple of Answers to queries...

I used the term 'PSW' - its a wonderful politically correct term,
'professional sex worker' (so much nicer than tart or whore, don't you
think!).  anyway, this is back to an old line, the only evidence we have
for women wearing knickers in the 16th century is Venetian courtesans.

'Shift' - sorry if I wasn't clear, I meant the drawstring neck to a
shift comes in in the 17th century.  The 'shift' can also be called
smock (older term) or chemise (later) and appears to be very ancient
-the idea of a linen tunic, which is easily washed, worn under the
heavier wool/velvet/silk garment on public view is very sensible.

Thanks to Beth for her reference, I shall go and pursue it.  It is
interesting to see that they used essentially the same dressing
procedure as we extemporised - with the hair and headdress done quite
early on, despite having the advantage of a maid.  You refer to washing
the face with almonds - do you have any reference to the form?  It could
be anything from a paste of ground almonds, almond cream, almond milk
(last two much used in cooking) or an almond oil?

Caroline

----------------------------
karen pottle <kpottle@morgan.ucs.mun.ca>[6,5]CSuX:h-costume digest, volume 179, 11/9/94
Subject: Re: H-Costume Digest, Volume 179, 11/9/94
From: Karen Pottle <kpottle@morgan.ucs.mun.ca>
Date: Fri, 11 Nov 1994 16:05:47 -0330 (NST)
Do you know of a book that is on The History of the Shirt? Any info
would be appreciated. Thanks 

Karen

----------------------------
deb <baddorf@warner.fnal.gov>[19,6]CSuX:medieval pattens and such
Subject: Re: Medieval pattens and Such
From: Deb <BADDORF@warner.fnal.gov>
Date: Mon, 14 Nov 1994 09:49:17 -0500 (CDT)
Jenny was talking about looms (I don't know warp weighted looms from
horizontal looms from beading looms!)  and the decrease of home weaving.

I know she wasn't saying that home weaving died out entirely, but this
seemed like a good time to interject a recommendation for the book "The
Midwife's Tale" by Laurel Thatcher Ulrich. Still in print, at Crown
books last spring.  Pub ~1992 or so. Won all the prizes -- Pulitzer,
Bancroft, etc. A researcher took the known-but-not-much-studied   diary
of a 1780-1820  midwife in New England and wrote a book around the
diary.   Each chapter starts out with a lengthy diary excerpt, and then
continues with the authors interpretation of that passage & others which
are relavant.  Not having the whole diary to view, one can but trust the
author's interpretations, but they looked very interesting to me.

Among other topics about day-to-day-life, there is discussion of the
loom & weaving which this family did for themselves and others in the
community (on the barter system).

----------------------------
deb <baddorf@warner.fnal.gov>[21,7]CSuX:order of dressing in the 1590 s
Subject: Re: Order of dressing in the 1590's
From: Deb <BADDORF@warner.fnal.gov>
Date: Mon, 14 Nov 1994 09:59:30 -0500 (CDT)
Beth's list of attire and order of putting it on was wonderful!

I'm curious about the fact that the "whalebone bodies" went on so early
in the procedure.   

- Is the corset (if I may use that term in this time period) as rigid in
this time period as it is in the 1770's (my period)?   

- Is the maid helping with the socks, stockings, and shoes? Presumably
the maid is doing the hair;  my corset prevents excessive above the head
motion, though some is possible.  I can _do_ socks and shoes in my
corset, but it isn't pleasant.

- How much more flexibility does a WHALEBONE corset have, over our poor
substitute of steel today?   I've heard that whalebone bends more, and
that the heat of one's body will shape the stays to match one's own
figure  (more so than steel stays).

Thoughts?  Discussion?           Deb Baddorf      baddorf@fnal.gov

----------------------------
fiberbits@aol.com[7,8]CSuX:catalog?
Subject: catalog?
From: Fiberbits@aol.com
Date: Sat, 12 Nov 1994 13:07:53 -0500
Someone told me you had a catalog I would be interested in.  I am an
Interpreter at Old World Wisconsin and make my own costumes.  I'm not
sure if you would send this to me via internet or my home.  Just in
case, Fiberbits
Farm, S104W2851 Hwy NN, Eagle, WI 53119.  Thanks

----------------------------
elizabeth mcmahon <mcbeth@panix.com>[69,9]CSuX:rope-stuffed hoops
Subject: Re: Rope-stuffed hoops
From: Elizabeth McMahon <mcbeth@panix.com>
Date: Sun, 13 Nov 1994 21:12:39 -0500 (EST)
On Tue, 1 Nov 1994, JENNIFER CARLSON wrote:

> In answer to Caroline's query:
> 
> The lady was indeed talking about hoopskirts that use rope for the
hoops.  I too
> have seen these, and they seem practical.  As with cord quilting, you run the
> rope (or rolled fabric) into narrow channels sewn into the hoopskirt.  Packed
> in tightly enough, the roping causes the skirt to stand out.  This
kind of skirt
> is more flexible than one based on canes or steel, making passing
through crowds
> and narrow doorways a more graceful operation.  You can also sit down
in a chair
> without danger of acting like a swinging bell and showing off
everything.  I've
> seen a 16th century illustration (I THINK it's in one of the Arnold
books, but

Now that I am home, I can give the complete reference on this:

In Janet Arnold's _Queen Elizabeth's Wardrobe Unlock'd_, the section on
Fathingales begins (in the chapter on "The Queen's Artificer's") on p.
194 and continues to page 200.  On page 195, Ms. Arnold says, "The
English term verdingale, or farthingale, derived from the 'verdugado'
which was so named from the Spanish word 'verdugos' used to describe
'smooth twigs put out by a tree that has been cut or pruned' (coppiced),
the original stiffening.  However, the hoops which held out the early
Spanish farthingale worn in England were probably made of rope;  This
word is used in wardrobe accounts and 'osiers', or 'withes', do not
appear."

later on the page:

"'Bent ropes' were made of grass of reedy or rush-like character, with
stiff stems.  Bent seems to have been used first in 1565 {IN Elizabeth
I's clothes at least}."

I swear I remember a quote from here that refers to a wardrobe purchase
made for a fartingale that includes a large amount of fabric, too large
to be for the casings, that Ms. Arnold speculates could only have been
for the stuffing of those casings.  But of course ;*), now that I'm
looking 
for it, I can't find it.

There is also a photograph on p. 195 of a petticoat from 1850 made with
casings filled with strips of cotton.

And on page 197, top of 2nd column:

"After 1580 whalebone was used in increasing quantities for both
'bodies', or corsets, and sleeve supports as well as farthingales."

Thanks Ms. Arnold for this book!

Most of the people I've seen make hoops in this part of the world use
the buckram coated spring steel that places like Theatre House sell as
hoop wire.  They pack pretty flat, but they get bent if not stored flat,
and then you lose the perfect conical shape.

Another note if making the Alcega version:  The hoops shouldn't fill
completely each path, otherwise you get a shape disproportionately
larger at the top.  Refer to the measurements in either _Patterns of
Fashion_ or _Queen E's Wardrobe..._ and leave the casings slack towards
the top.

Beth "Get 'em all in corsets!" McMahon

----------------------------
elizabeth mcmahon <mcbeth@panix.com>[24,10]CSuX:hooks and eyes
Subject: Re: hooks and eyes
From: Elizabeth McMahon <mcbeth@panix.com>
Date: Sun, 13 Nov 1994 21:19:28 -0500 (EST)
On Tue, 8 Nov 1994, PATSY DUNHAM wrote:
> An off-the-cuff reply to the comment about the Romans draping togas and
> pinning drapery... well, that certainly applies to the upper classes,
but what
> about the clothing of working people and the military?  There must have been
> lots of instances where a more fitted garment was necessary for safety and/or
> efficiency--altho I wouldn't be a bit surprised if even some of those
garments 
> were supposed to _look_ pinned, etc.

I'm aware that drapery and the elegance of it was a big style point
among the Romans, but they used plenty of pieces of jewelry and types of
pins. Fibulae came in many different shapes and designs, and were
definitely a clothing pin.  

There was a fabulous exhibit at the Ariadne Gallery on Madison Ave, NYC
a couple of years ago that was all jewelry of the late Roman Empire,
through the migration era and up to (I think) Vikings in Ireland.  The
catalog is for sale, and I think they were not able to sell the
collection, if anyone knows a museum looking for this sort of thing ;*)

Beth McMahon

----------------------------
cynthia <cynthia@ccmail.caere.com>[25,11]CSuX:_a midwife s tale_ diary of martha ballard (laurel t ulrich)
Subject: _A Midwife's Tale_ diary of Martha Ballard (Laurel T Ulrich)
From: "cynthia" <cynthia@ccmail.caere.com>
Date: Mon, 14 Nov 94 15:02:25 PST
>I know she wasn't saying that home weaving died out entirely,
>but this seemed like a good time to interject a recommendation
>for the book "The Midwife's Tale" by Laurel Thatcher Ulrich.   
>Still in print, at Crown books last spring.  Pub ~1992 or so. 
>Won all the prizes -- Pulitzer, Bancroft, etc.

>Among other topics about day-to-day-life, there is discussion
>of the loom & weaving which this family did for themselves and
>others in the community (on the barter system).

I second the recommendation!  One of the nicest bits of research AND
presentation around.  The town dealing (and not dealing) with the rape
trial is also fascinating.

In the back of the book medicinals and dyestuffs are listed to aid in
reading the original text.

One obscure bit mentions dyeing w/ indigo.  Something Martha Ballard,
the diarist, would have had to save her sugar wrapping papers to do. 
Other dyestuffs are cultivated in a home garden
(along with spices, medicinals & veggies) or collected from the wild.

      --cin
---------------------------- End of Volume 185 -----------------------

