gretchen miller <grm+@andrew.cmu.edu>[21,0]CSuX:h-costume digest, volume 72, 3/15/94
Subject: H-Costume Digest, Volume 72, 3/15/94
From: Gretchen Miller <grm+@andrew.cmu.edu>
Date: Tue, 15 Mar 1994 18:35:13 -0500 (EST)
The Historic Costume List Digest, Volume 72, March 15, 1994

Send items for the list to h-costume@andrew.cmu.edu (or reply to this message).

Send subscription/deletion requests and inquiries to
h-costume-request@andrew.cmu.edu

For archives of this digest, send mail to close@lunch.asd.sgi.com

Thanks and Enjoy!

---------------------------------------------------------------
Topics:
Caution, re: cleaning beaded dress
Use of a toile
Muslin vs calico vs cotton
Costuming articles available
Costuming article in New York Times Magazine, March 13
Seeking Aglets by mail

----------------------------
loyt@fai.com (loy tingley)[12,1]CSuX:beaded dress cleaning
Subject: beaded dress cleaning
From: loyt@fai.com (Loy Tingley)
Date: Mon, 14 Mar 94 19:55:00 TZ=
Not all beads are washable.  I used some with an irridesent coating
which washed off at the first hand wash.  Pearl ones are likely to do
that also.

Sometime the beading is done on a strip of fabric that is then sewed to
the dress.  This way you can remove the beading and have the dress
cleaned.

Sounds like a lovely dress.  Hope you find the
info you need.

----------------------------
wtmp18185@ggr.co.uk[51,2]CSuX:use of a toile
Subject: Use of a Toile
From: wtmp18185@ggr.co.uk
Date: 15 Mar 94 11:12:00 BST
I am a new member of this mailing list, so will start with a short
biographical note.  I have been involved in historical recreation for
the last 7 years at Kentwell Hall, Long Melford, Suffolk, England and on
the fringes of other English groups, all of which have as an aim
accurate and authentic recreation of period life.  Costume making is
part of this.  My focus has been very much on the 16th century and I
have made a wide range of costumes for this period, starting with gentry
(I am proud of my embroidered jacket for 1605) and I am now the cook,
and am engaged in making a respectable outfit (including gown) for the
head cook in 1535.

What is puzzling me in the recent exchanges is the request for paper
patterns.  These were, as I understand it, invented in the American West
in the middle of the 19th century because there were so few tailors, and
slowly grew in popularity, so that after the 2nd World War they became
the 'normal' way of making clothes and only haute couture still uses the
toile technique.

This is obviously a simple version of the story, but enough for my
purpose. The first point arising is that surely they are not appropriate
for authentic production of clothes for any period (or place) when they
were not used, for example, although they may have been used in the
American West at the turn of the century, they would not be suitable for
reproducing a Worth gown.

The second point is that using a toile produces a much better fitted
garment - fitted to the individual body.  After wearing 16th century
properly fitted clothes for a while I realised just how badly fitting
most modern clothes and fashions are - designed to fit where they touch
because it is easier for clothes manufacturers.  This is obviously why
haute couture continues to use these techniques, and why they can
command such high prices.

These are the techniques Nedde Jannoo and I have been taught by Rosemary
Muntus - who does the costume notes and advice for Kentwell Hall.  She
has mentioned that she is thinking of producing a book (which I have
tentatively entitled "How to be your own Period Tailor").  It would slot
into the space between Janet Arnold "Period Patterns" and Jean Hunnisett
- both of whom largely assume you know how to be a tailor and
concentrate on the period shapes to which those skills are applied. 
What do you think? Would you, or your friends find such a book useful?

I also understand that Janet Arnold either has, or is in the process of
producing, a book on Shirts and Smocks.

Some of the information is very interesting - I just wish more of it
applied to the UK!

Caroline Yeldham

----------------------------
e.jannoo@bnr.co.uk[60,3]CSuX:use of a toile
Subject: Re: Use of a Toile
From: E.Jannoo@bnr.co.uk
Date: Tue, 15 Mar 94 13:10:08 GMT
...

>The second point is that using a toile produces a much better fitted
>garment - fitted to the individual body.  After wearing 16th century
>properly fitted clothes for a while I realised just how badly fitting most
>modern clothes and fashions are - designed to fit where they touch because
>it is easier for clothes manufacturers.  This is obviously why haute
>couture continues to use these techniques, and why they can command such
>high prices.
>
>These are the techniques Nedde Jannoo and I have been taught by Rosemary
>Muntus - who does the costume notes and advice for Kentwell Hall.  She has
>mentioned that she is thinking of producing a book (which I have
>tentatively entitled "How to be your own Period Tailor").  It would slot
>into the space between Janet Arnold "Period Patterns" and Jean Hunnisett -
>both of whom largely assume you know how to be a tailor and concentrate on
>the period shapes to which those skills are applied.  What do you think?
>Would you, or your friends find such a book useful?

As a footnote to Caroline Yeldham's (aka Nell Howe the cook) article, I
would like to add that when I did my first costume for Kentwell (1553
Steward's livery) I had only a very small degree of sewing skills and
found the task to be daunting. The concept of using a toile to make my
own pattern was completely alien to me and I thought that I would not be
able to manage to make my costume at all. My mother was sceptical about
using a toile to get the pattern and even spent a good amount of time in
the local libraries looking for books that might contain patterns that
we could use.

However, once we finally bit the bullet and tried to make a toile, we found
it to be easier than we had previously thought and we now completely
swear by the method. For some articles of clothing, it cannot be done
any other way if you wish to get something anything close to resembling
the genuine article.

For example, I need to make a pair of Long Hose for my role as a potter this
year (Kentwell 1535). These need to be extremely close fitting - something
which *cannot* be achieved any other way than by drafting the pattern
directly from the body.

I think that everybody should at least TRY using a toile (made from
calico as it does not stretch as much as cotton) because I'm certain
that once you start to use them, you'll probably wonder why you ever
used commercial patterns! (You could also save money since you should
avoid many of the disasters that people have been talking about on this
list with regards costumes that are the "right" size according to the
pattern, but don't fit)

>Some of the information is very interesting - I just wish more of it
>applied to the UK!

Let's have a count of those people based in the UK - if you are based in
and around the UK, send me an email saying so, and saying what your
historical costume interests are. Do not send to the list since I'm sure
that everybody else on the list won't be interested in receiving lots of
emails from people saying "Hi! I'm based in the UK!"

Ed (Nedde) Jannoo - jannoo@bnr.co.uk

----------------------------
cordelia s mom <mburns@smith.smith.edu>[24,4]CSuX:use of a toile
Subject: Re: Use of a Toile
From: "Cordelia's Mom" <MBURNS@smith.smith.edu>
Date: Tue, 15 Mar 1994 11:00:36 -0500 (EST)
There are a couple of reasons some of us use paper patterns, regardless
of whether or not people in our period would have.  My reasons are as
follows:

1.  The simple matter of time.  As a busy college student, I don't have
any- where near the amount that it would take to try to fit my own
bodice, without any draughting experience.

2.  While I would of course like my clothes to *finish up* as close to
the appearance of the real thing as possible, I feel that expecting me
to make up my own patterns is going a little further than I'm willing to
go for the
sake of Historical Accuracy.  I'm a rank amateur, remember.

3.  I confess my ignorance here, but I do not even know what a "toile" *is*.

Paper patterns for such things are designed to reproduce the cut and fit
of the originals, and since my time is so very limited, if I can find a
source to work off of where the cut has already been figured out, and
adjust accordingly to my own body, hosanna, say I. ;)

Maura

----------------------------
gina balestracci <balestracci@saturn.montclair.edu>[32,5]CSuX:toiles
Subject: toiles
From: "Gina Balestracci" <BALESTRACCI@saturn.montclair.edu>
Date: 15 Mar 94 00:28:00 EST
American for toile is, I believe, a muslin (as opposed to muslin, the
fabric, which would be calico in British usage--are we confused yet? :-)
).

I acquired my early needlework training in Portugal, where toiles are
used instead of paper patterns, but I've spent all of my adult sewing
life in the United States, so I know and love paper patterns.  There are
times when each has its advantages, but knowing how to do both is A Very
Good Thing.

I think refusing to use paper patterns on historical grounds is a bit
like refusing to play Bach on the piano.  Albeit the fit of a bodice is
undoubtedly better when you've made your own muslin to do it.  For
practical purposes, I've found it much easier to drape a bodice and make
a muslin when I'm working on a costume for someone other than myself (I
knew I should have gotten that Uniquely Yours dress from when it was on
sale!), but I do have one costume that I did that way for
myself--Italian, 15th-century--and it fits me much better than any of my
others.  I had to use a muslin because when I made it I couldn't find
anything even resembling the bodice I wanted in a paper pattern. I only
had paintings to work from.

Long hose are definitely something that you'd need to drape and make
without a paper pattern.

Learning how to use toiles came to me as a child by way of making doll's
clothes.  It really isn't all that different making things for
people--just bigger.

gb

----------------------------
jliedl@nickel.laurentian.ca[17,6]CSuX:calico .vs. cotton
Subject: Calico .vs. Cotton
From: JLIEDL@nickel.laurentian.ca
Date: Tue, 15 Mar 1994 11:59:54 -0500 (EST)
In the recent and interesting posting on toiles, Ed Jannoo made the
comment that one should use calico instead of cotton for a toile as it
stretches less.

This statement is rather confusing for your North American audience as
calico is assumed to be 100% cotton.  As a former fabric pusher (ahem--I
mean fabric store assistant manager) I would define the word calico as
used today to refer to printed medium/lightweight woven cotton.

How's about a definition of British "calico" for us furriners? Are you
using a period definition, or a modern definition?

Janice Liedl (who mundanely researches early Tudor political thought)
Laurentian University, Canada
JLIEDL@NICKEL.LAURENTIAN.CA

----------------------------
denise@harv-ehs.mhs.harvard.edu[92,7]CSuX:articles available
Subject: Articles Available
From: DENISE@HARV-EHS.mhs.harvard.edu
Date: Tue, 15 Mar 1994 12:02:52 -0400 (EDT)
I had previously posted this notices to this list.  We seem to have
quite a few new members, so I thought I'd repost it, so that anyone
interested could get copies of these articles if they so wished.  The
only addition is the article by Janet Arnold on a 16th C. Turkish Caftan.

*******************************************************************

Here is a list of articles I have available for anyone interested.  If
you wish to receive a copy of any of the articles, please send me your
request VIA US MAIL, with one $.29 stamp for each 8 pages of articles.
If the article is less than 8 pages, just send me a 
SASE.  Send requests to:

     Denise Zaccagnino
     Harvard University
     Environmental Health & Safety
     46 Oxford Street
     Cambridge, MA  02138

Please allow a reasonable time for mailing -- remember that I can only
do so much xeroxing and only have so much time to do this.

COSTUMING ARTICLES

"Elizabethan and Jacobean Smocks and Shirts," by Janet Arnold. Waffen-und 
Kostumkunde, Pt. 2 (1977), pp. 89-110.

"Three examples of late sixteenth and early seventeenth century 
neckwear," by Janet Arnold.  Waffen-und Kostumkunde, Pt. 2(1973), pp. 109-124.

"Two Early Seventeenth Century Fencing Doublets," by Janet Arnold.
Waffen-und Kostumkunde, Pt. 2 (1979), pp. 107-20

"The Pattern of a Caftan, said to have been worn by Selim II (1512-20),
from the Topkapi Sarayi Museum (Accession Number 2/4415), on Display at
the Exhibition of Turkish Art of the Seljuk and Ottoman Periods, at the
Victoria and Albert Museum, November 1967," by Janet Arnold.  Costume,
?? 
, pp. 49-53.

"A Mantua c. 1708-9 Clive House Museu, College Hill, Shrewsbury," by
Janet Arnold.  Costume #4, 1970, pp. 26-31.

"A Court Mantua of c. 1740," by Janet Arnold.  Costume #6, 1972,pp. 48-52.

"A Pink Domino c. 1760-70 at the Victoria and Albert Museum," by Janet
Arnold.  Costume #3, 1969, pp. 31-34.

"Female Costume in Aesthetic Movement of the 1870 and 1880s," by Leonee
Ormond.  Costume #2, 1968, pp. 33-38.

"The Medieval 'Corset'," by Kay Staniland.  Costume #3, 1969, pp. 10-13. 

"Mary Tudor's Wardrome," by Alison J. Carter.  Costume #18, 1984,pp. 9-28.

"Reflections on the Polish Nobleman's Attire in the Sarmatian Tradition," 
by George E. Borchard.  Costume #4, 1970, pp. 13-22.

"Bejewelled Fur Tippets and the Palatine Fashion," by Francis Weiss.
Costume #4, 1970, pp. 37-43.

"Burgundian Court Costume from a Norwich Tapestry," by Lesley Parker.
Costume #5, 1971, pp. 14-18.

"Sumptuary Legislation and English Costume, an Attempt to Assess the
Effect of the Act of 1337," by Clifford R. Bell and Evelyn Ruse. 
Costume #6, 1972, pp. 22-31.

"A Fifteenth Century Pattern for 'Chausses'," by Christina Hawkins.
Costume #6, 1972, pp. 84-85.

"Vestments from the Robinson Collection at the Whitworth Gallery,
Manchester," by Joan Allgrove.  Costume #6, 1972, pp. 76-79.

"Scottish Portraits as a Source for the Costume Historian," by Rosalind
K. Marshall.  Costume #15, 1981, pp. 67-70.

"Prince Edward's Clothes," by J. L. Nevinson.  Costume #2, 1968, pp. 3-8.

"Castle Howard:  A Costume Museum in a Stately Home," by Cecile Hummel.
Costume #2, 1968, pp. 30-32.

"Manuscript Sources for the History of Medieval Costume," by Janet
Backhouse.  Costume #?, 19??, pp. 9-14.

"The Rates of the London Custom House in 1550," by Joan Edwards and J. L. 
Nevinson.  Costume #4, 1770, pp. 3-12.

"Hosiery:  A Bibliography," by Madeleine Ginsburg.  Costume #2, 1968,
pp. 39-45.

----------------------------
mschsslr@vax1.tcd.ie[20,8]CSuX:using a toile
Subject: Using a Toile
From: MSCHSSLR@vax1.tcd.ie
Date: Tue, 15 Mar 1994 17:17 GMT
Ed said:
>I think that everybody should at least TRY using a toile (made from calico as
>it does not stretch as much as cotton)

At the risk of offending those who already know this, I'd like to offer
a clarification on the use of the word "calico."  As an American student
studying costume in Ireland for the year, I've found that the material
referred to in Ireland as calico is not cotton with small prints of
flowers and the like (as it is in Texas), but instead a synthetic weave
that I haven't seen in the States.  This fabric is used the way I've
always used muslin (that is, American muslin--the material that is
called muslin here is what I've always known as cheesecloth)--to make a
toile. But, as Ed says, the cotton stretches more.  All of this caused
me no end of confusion when I first arrived, and I assume that the usage
is the same in the UK as it is in Ireland.

Cheers!
Melanie Schuessler

----------------------------
loyt@fai.com (loy tingley)[7,9]CSuX:new york times magazine
Subject: New York Times Magazine
From: loyt@fai.com (Loy Tingley)
Date: Tue, 15 Mar 94 12:21:25 TZ=
This last Sunday, March 13, there is an article showing current
intrepretations of 19th century women's clothing.  The designs are from
the
collections of John Galliano and Vivienne Westwood.
Thought you might want to know.

----------------------------
close@lunch.asd.sgi.com (diane barlow close)[30,10]CSuX:use of a toile
Subject: Re: Use of a Toile
From: close@lunch.asd.sgi.com (Diane Barlow Close)
Date: Tue, 15 Mar 1994 11:58:26 -0800 (PST)
> The second point is that using a toile produces a much better fitted
> garment - fitted to the individual body.  After wearing 16th century
> ... stuff deleted ...  This is obviously why haute
> couture continues to use these techniques, and why they can command such
> high prices.

Using a toile, the development of a toile and the history of a toile
(which is, more or less, a draped sloper, btw) is covered nicely, but
briefly, in Claire Shaeffer's new book _Couture Sewing Techniques_. 
This book concentrates on *hand finishes* and *hand sewing couture
techniques* and most of you would find the book useful for those alone. 
It is especially useful for anyone reproducing clothes of the 20's and
30's. The book has an excellent synopsis on the bias techniques of Mme.
Vionnet, better than any of the other books that mention her technique.

> Muntus - who does the costume notes and advice for Kentwell Hall.  She has
> mentioned that she is thinking of producing a book (which I have
> tentatively entitled "How to be your own Period Tailor").  It would slot
> into the space between Janet Arnold "Period Patterns" and Jean Hunnisett -
> both of whom largely assume you know how to be a tailor and concentrate on
> the period shapes to which those skills are applied.  What do you think?

How different would this book be from the recently reproduced "cutting
and tailoring" books by R.L. Shep?
-- 
Diane Barlow Close
 close@lunch.asd.sgi.com
 I'm at lunch today.  :-)

----------------------------
scm.manker@applelink.apple.com (nichols, kristen)[9,11]CSuX:looking for aglets
Subject: Looking for Aglets
From: SCM.MANKER@AppleLink.Apple.COM (Nichols, Kristen)
Date: 15 Mar 94 20:25 GMT
Does anyone know of a mail order source for aglets (bolo tips). Most of
the stuff I have seen are some really cheesy bolo tips that are not very
sturdy and look definately western
Thanks,
K-
 

---------------------------- End of Volume 72 -----------------------

