gretchen miller <grm+@andrew.cmu.edu>[33,0]CSuX:h-costume digest, volume 105, 5/31/94
Subject: H-Costume Digest, Volume 105, 5/31/94
From: Gretchen Miller <grm+@andrew.cmu.edu>
Date: Tue, 31 May 1994 18:40:20 -0400 (EDT)
The Historic Costume List Digest, Volume 105, May 31, 1994

Send items for the list to h-costume@andrew.cmu.edu (or reply to this message).

Send subscription/deletion requests and inquiries to
h-costume-request@andrew.cmu.edu

To get an index of available back issues of the digest, send a message
with the words:

   index h-costume

in the body of the message, to majordomo@lunch.asd.sgi.com.  Then use
the command:

   get h-costume hcos.yymmdd

to retrieve the volumes you want.

Enjoy!

---------------------------------------------------------------
Topics:
Opinions on Women's Institute books and "From the Neck Up"
Opinions wanted on book "Paul Poiret"
Tudor video, and Kentwell Hall
Volunteer Costume Designer Needed (New York City)
Thanks (was Medieval Armour)
Wimples
Dancing Shoes
1740 - 50 Mantua (from The Cut of Women's Clothes, 1600 - 1930)

----------------------------
close@lunch.asd.sgi.com (diane barlow close)[69,1]CSuX:book advice?
Subject: Re: book advice?
From: close@lunch.asd.sgi.com (Diane Barlow Close)
Date: Tue, 24 May 1994 16:28:06 -0700 (PDT)
> I have in front of me an advertisement for _Draping and Designing with
> Scissors and Cloth, 1920's and 1930's_.  The description runs as follows:
> ...
> My question, then- does anybody know anything about the Women's Institute-
> i.e., whether these books are worth it?  I've yet to find a good source on

Yes!  I can "authoritatively" comment on both these books, having seen
both the originals and the reprints.  The reprints are
mostly-better-than-photocopies of the original 60-or-so page 1920's and
30's texts.  I say "mostly better" than photocopies, because the text is
reprinted in fine, dark type, but the pictures lost a fair bit of detail
in the reprinting process.  I have photocopies that look better, in
several cases!  The only thing that has been added, to each book, is a
one or two page author's note, at the beginning of each book, that
explains a bit of the history behind the draping technique.  Other than
that, these are identical, exact reprints of the original texts.

If you want to see what the originals look like before you plunk down
your dollars for the reprints, then you can inter-library-loan them from
Oregon State University in Corvallis, Oregon.  If you want to see if you
can locate them closer to you, they were both originally published by
the Woman's Institute of Domestic Arts and Sciences, Inc., in Scranton,
PA. The 20's text is entitled _Draping and Designing with Scissors and
Cloth_ and is copyright 1924.  I never bothered getting the exact info
on the 1930's text, as it didn't interest me as much.

The 20's text covers draping entire garments, with minimal cuts to the
cloth.  The designs shown tend to be large rectangles and squares, that 
efficiently use the entire cloth to make simple, angular early 20's
style dresses.  If you like a long, lean look with minimal waistline
definition and minimal embellishment, then you'll like these dresses. 
The book is an excellent *beginner's introduction* to draping, the
simplicity of the dresses giving you an excellent idea of basic draping,
but it isn't for anyone who wants to progress beyond rectangles, or
simple geometric designs.

The 30's text concentrates on draping individual parts of garments, and
doesn't really provide enough of an overview for putting the pieces
together into an entire garment.  Most of the pieces are fitted to the
body, in the typical 30's "slinky" style.  There's a section on draping
sleeves, and one on draping collars, and one on bodices, or parts of a
bodice and one on skirts, etc.  This text is interesting from a
historical perspective, but I found I got more out of the modern text
_The Art of Fashion Draping_ by Connie Amaden-Crawford.  

If you are a real beginner, and want a very, very basic look at fashion
draping with applications towards modern clothing, then I'd say the 30's
text will give you more of what you want than the 20's text.  Get the
20's text if you are into making 1920's dresses and want to see what you
can do with rectangles and geometric draping.  Otherwise, if you really
want to learn how to drape, without needing a historical perspective,
then get a good modern text like _The Art of Fashion Draping_.

> And while I'm at it, has anybody ever read _From The Neck Up_ by Denise 
> Dreher?  It's touted as a book on how to make all sorts of hats, and was

I have read and used _From The Neck Up_ and have found it to be one of
the most useful and informative texts on hatmaking out there!

And while we're on the subject of book reviews, has anyone seen _Paul
Poiret_ by Alice Mackrell?  How good is it at reviewing his clothing
techniques (as opposed to dishing out the dirt on him :-)?
-- 
Diane Close 
   close@lunch.asd.sgi.com
   Soon to be close@lunch.engr.sgi.com
   I'm always at lunch; only the location changes! :-)

----------------------------
mike crang 1993 <crang@gma.bristol.ac.uk>[33,2]CSuX:tudor video
Subject: Tudor video
From: mike crang 1993 <crang@gma.bristol.ac.uk>
Date: Thu, 26 May 1994 12:04:11 -0800 (PDT)
Dear all,

Just a note if anyone is interested in costume expertise, hints and yes
a *video* of making Tudor costume. There is a place called Kentwell hall
that does an annual recreation for amateurs and each year picks a
different Tudor year (if that makes sense) to portray. So far they have
done years in the range 1485 - 1610, and they try and fit in with
records of what was going on in the village at each occasion. What that
means is they have had people doing costume for a prettty wide swathe of
society over that period.

It also means that they have produced 'make your own shoes and costume'
notes for most of the year's in question. Equally various participants
are now experts  in brick-firing etcetera, felt making, dyeing and so
on. And as I said they have produced a video of costuming techniques for
new participants.

I am not sure how ready they would be for a barrage of questions but the
owner is nearly always looking for spin offs (manor and family to upkeep
in style they  are accustomed to, poor thing). So if anyone is
interested they could do worse than contact

Kentwell Hall,
Long Melford,
Suffolk,
CO10 9BA
UK.

Hoping this may be of use to someone,

Mike Crang.

----------------------------
mrs c s yeldham <csy20688@ggr.co.uk>[45,3]CSuX:kentwell hall
Subject: Kentwell Hall
From: Mrs C S Yeldham <csy20688@ggr.co.uk>
Date: 26 May 94 13:47:00 BST
Further to Mike Crang's posting:

You are not going to believe this ... but there are two (at least)
Kentwell amateurs on this mailing list, and I am one of them!  I have a
few comments on his notes...

One of the reasons we do the Tudor/Elizabethan period is that it is the
peak period for the Cloptons, the family that built the house in the
first place.  By the early 17th century this branch has largely died out
(one branch went to the States and those are the only known surviving
cloptons today).  This period also, fortuitiously, fits in beautifully
with the National Curriculum (for Americans, you probably don't want to
hear about the vagaries of the English education system).

You are welcome to write to Patrick Phillips at the address Mike gives -
particularly with money raising ideas - but he is not exactly a
representative of an old and monied family - he bought the place in the
early 1970's and it must have been pretty close to a ruin then, judging
by the amount of work that has gone into it and still needs to be done
(they discovered the West Wing had no foundations a couple of years ago
...).

However, there is no point in writing to him about the video, or the
costume notes, since he has little to do with them.  To obtain them,
contact the author/producer

Allan Scott/Rosemary Muntus
Old Mill House
The Causeway
Hitcham
Suffolk
IP7 2NF

and I am sure they will be delighted to help you - although you may have
to wait until after 17 July, which is when Kentwell ends - Rosemary will
be busy making costumes (professionally) until then.  I can recommend
her work (including the best gable headress I've seen!)

So, why don't you come and see us (well, the UK people anyway), any
weekend from 19 June to 17 July at the address Mike gave.

Caroline
Mistress Nell of the Kitchen

----------------------------
close@lunch.asd.sgi.com (diane barlow close)[50,4]CSuX:forward: they need a costume designer...
Subject: Forward: They need a Costume Designer...
From: close@lunch.asd.sgi.com (Diane Barlow Close)
Date: Thu, 26 May 1994 21:36:32 -0700 (PDT)
This was sent to me with a request that I forward it to the list, if I
thought it was suitable.  :-)  If anyone is interested, please respond
directly to Sue Poliniak (poliniks@acfcluster.nyu.edu):

Forwarded message:
> From: POLINIKS@ACFcluster.NYU.EDU
> Date: Thu, 26 May 1994 22:57:47 -0400 (EDT)
> Subject: request re: H-COSTUME
> To: close
> Message-Id: <01HCT8I6R7F6JU8M7X@ACFcluster.NYU.EDU>
> 
> I am the Assistant Director of a production of _The Boys from Syracuse_
> and we rather desperately need a Costume Designer.  I was wondering if you
> could post the below information to your group?  I thought it best not to
> charge ahead and do it myself, but better to ask you, directly, if this
> sort of thing was ok.  I'd greatly appreciate it if you could do this.
> Any other help or advice would be also greatly appreciated!
> Thanks for any help you could offer!
> Sue Poliniak
> poliniks@acfcluster.nyu.edu
> 
> Info:
> The Village Light Opera Group of NYC and the Philbeach Society of London,
> England will be collaborating on a production of _The Boys from Syracuse_
> through BALOE (the British/American Light Opera Exchange).  The performances
> will be at FIT's Haft Auditorium, 27th St. and 7th Ave., NYC, August 4-6.
> 
> Here's the scoop - we still need a costume designer!  The position is not a
> paid one, but it *is* a great opportunity to gain experience in the field,
> work with us jolly VLOG-ers, etc.  We have a "costume tech. director"
of sorts
> right now, so the emphasis in the designing position would be on design,
> although the individual selected would be expected to deal with the
> acquisition of materials, constuction, etc. - all, of course, with the aid
> of the costuming committee.  VLOG prides itself on constructing its own
> costumes :)
> 
> So, if you're interested in this position or know of someone who would
> be, drop one of us a line!
> 
> Nathan Hull   Susan Poliniak
> Stage Director      Assistant Stage Director
> hull@granny.cs.nyu.edu        poliniks@acfcluster.nyu.edu
-- 
Diane Close 
   close@lunch.asd.sgi.com
   Soon to be close@lunch.engr.sgi.com
   I'm always at lunch; only the location changes! :-)

----------------------------
michele m. albert <mmalbert@facstaff.wisc.edu>[14,5]CSuX:thanks!
Subject: Thanks!
From: "Michele M. Albert" <mmalbert@facstaff.wisc.edu>
Date: Fri, 27 May 94 08:28:20 CST  
I just wanted to thank those of you who answered my question on medieval
armor for the everyday guy.  I have a shelf full of costume books, but
none of them dealt with this issue in any detail and a few even seemed
contradictory!

I've always had a strong interest in costume and history (I have a
degree in archaeology; anything old is fascinating!) and I enjoy reading
the fascinating posts on this newsgroup.

Again, thanks for the help.

Michele

----------------------------
cassandra mccraw <cmccraw@saturn.uark.edu>[28,6]CSuX:wimples
Subject:       Wimples
From: "Cassandra McCraw" <CMCCRAW@saturn.uark.edu>
Date:          Fri, 27 May 1994 15:34:55 CST
While looking in costuming books for Norman costume ideas, I have come
across several line drawings for wimples and I wonder if this idea is
historically correct.

The drawings basically have a big oval with a circle cut out (generally
a little below the center). I assume the circle is to put one's face
through. Is this accurate or is this just for theatre costuming? I have
not heard of any extant veils or wimples.

When I wear a wimple, I use a large veil, folded in half with the folded
part wrapped under my chin and overlapped on top of my head. I wear a
veil over this. Sometimes I pin the ends of the wimple together since
the pins will not show under a veil. This is how I have seen others wear
this headdress, but I don't know if it is any more correct.If anyone has
done any research on this, I would be interested in hearing what you
have learned.

(I am also fond of calling my wimple "the instant face lift" for it does
away with all but one chin. No surgery required!)

Cheers,

-,-'-(@ -,-'-(@ -,-'-(@ -,-'-(@ -,-'-(@ -,-'-(@ -,-'-(@ -,-'-(@
    Cassandra McCraw   Internet: CMCCRAW@SATURN.UARK.EDU
    Serials Department, University of Arkansas Libraries
    Fayetteville  AR   72701

----------------------------
aterry@teknowledge.com (allan terry)[9,7]CSuX:dance shoes
Subject: Dance shoes
From: aterry@Teknowledge.COM (Allan Terry)
Date: Sun, 29 May 94 17:11:14 PDT
Yesterday we went on our annual dance-shoe-buying binge.  Capezio just
introduced a dance ankle boot whose style is a decent substitute for a
19th-century ankle boot.  It is available in black or white and laces up
the front.  The boots are very flexible and comfortable.  However, the
soles are too thin for street wear.

Fran Grimble

----------------------------
bclarke1@metz.une.edu.au (bronwyn clarke)[24,8]CSuX:1740-50 mantua
Subject: 1740-50 Mantua
From: bclarke1@metz.une.edu.au (Bronwyn Clarke)
Date: Tue, 31 May 1994 10:03:06 +1000
Hello to all.

Has anyone made the mantua that is Diagram 16 in Norah Waugh's "The Cut
of Women's Clothes 1600 - 1930"? Its a 1740-50 mantua from Leeds City
Art Gallery - I don't recall seeing a photo of the original, just this
pattern diagram. I'm planning to make a new dress for a Scottish Country
Dance Ball in August, and really like the look of it. There's a
beautiful brocade fabric (blues, pinks and cream subdued floral) in a
local store and I'm feeling qute inspired. If anyone has made that or
similar gown I'd appreciate any comments or suggestions. I'll make it up
in calico or similar first, but it will all be a bit of a challenge as I
don't know any experienced sewers/costumers up here who can help with
fitting etc - I shall probably just have to develop my contortionist
skills. Fortunately, the joy of my life has agreed to come to the Ball
with me - its in Newcastle, 5 hours' drive away - so there'll be someone
around to lace up my corset for me! (I have to make that as well.)

Any suggestions will be gratefully received.

Bronwyn

Bronwyn Clarke, Assistant Staff Development Officer, Personnel Services
University of New England, ARMIDALE NSW 2351, AUSTRALIA
----------------------------
e.jannoo@bnr.co.uk[46,9]CSuX:kentwell hall
Subject: Re: Kentwell Hall
From: E.Jannoo@bnr.co.uk
Date: Tue, 31 May 94 09:32:17 BST
Hi!

I'm the other Kentwelly on this mailling list (you probably already knew
that though).

>However, there is no point in writing to him about the video, or the
>costume notes, since he has little to do with them.  To obtain them,
>contact the author/producer
>
>Allan Scott/Rosemary Muntus
>Old Mill House
>The Causeway
>Hitcham
>Suffolk
>IP7 2NF
>
>and I am sure they will be delighted to help you - although you may have to
>wait until after 17 July, which is when Kentwell ends - Rosemary will be
>busy making costumes (professionally) until then.  I can recommend her work
>(including the best gable headress I've seen!)

I too have seen her work and it's really good! I would suggest that if
you do contact Rosemary that you send a stamped, self-addressed envelope
with your letter.

>So, why don't you come and see us (well, the UK people anyway), any weekend
>from 19 June to 17 July at the address Mike gave.

Friday 15th July is also open to the public (I think).

I will be there the WHOLE FOUR WEEKS so if you do come, seek out Ned the
potter and you'll get to meet the face behind the mail address, not that
I will know of such things then ;-)

Another point to make is that although we are all amateurs ('all' being
the four to five hundred people that take part at some point during the
month) the Event is done very professionally.

Eeek! Kentwell starts in less than three weeks time and my costume is by
no means complete!

Ned Gallant the Poor Excuse for a Potter 
(aka Ed Jannoo the Good Excuse for a Techie)

---------------------------- End of Volume 105 -----------------------

