gretchen miller <grm+@andrew.cmu.edu>[20,0]CSuX:h-costume digest, volume 129, 8/5/94
Subject: H-Costume Digest, Volume 129, 8/5/94
From: Gretchen Miller <grm+@andrew.cmu.edu>
Date: Fri,  5 Aug 1994 18:31:28 -0400 (EDT)
The Historic Costume List Digest, Volume 129, August 5, 1994

Send items for the list to h-costume@andrew.cmu.edu (or reply to this message).

Send subscription/deletion requests and inquiries to
h-costume-request@andrew.cmu.edu

Enjoy!

---------------------------------------------------------------
Topics:
Sources for Historic Hungarian costume
No return-receipt messages, please
Return from Kentwell
Bliaut pleats
Costume Con 13
Seams, pre-1600
Leather vs cloth stocking garters

----------------------------
jennyb@pdd.3com.com[41,1]CSuX:historic hungarian costume 16th - 18th century
Subject: Historic Hungarian costume 16th - 18th century
From: jennyb@pdd.3com.com
Date: Tue, 2 Aug 94 08:43:22 BST
I've just caught up on the digests for the period when I was moving
email addresses & I noticed someone asking for Sources on Hungarian
costume on 22nd July. I inadvertently deleted the digest, so I'll tell
you all about a really excellent source book & hope it's interesting
enough for general consumption.

"Historic Hungarian Costume from Budapest" Whitworth Art Gallery,
University of Manchester, ISBN 0 903261 11 1

This is the catalogue of an exhibition held in 1979. The catalogue
includes photographs, small scale line drawings of patterns, and short
notes on each exhibit including materials used and measurements.

The drawings of patterns are particularly useful. Many are quite simple
pieced from oblongs and triangles, but you would never be able to guess
the pattern from the photographs alone.

Most of the pieces are sixteenth to nineteenth century and vary from
gala dress to herdsman's outfits. (There is a section at the back with a
seperate introduction covering folk costume)

The exhibits came from three museums: The Museum of Applied Arts, The
Hungarian National Museum and the Ethnographical Museum. As the
catalogue gives the source of each costume with its inventory number it
should be possible to get more information on individual pieces by
writing to the museums. The whitworth's exhibition showed "the most
important collection of costume ever to be lent out of Hungary" (to
quote the catalogues forward). The catalogue is certainly the best
english summary I've seen of historic hungarian costume.

The introduction is five pages long and covers the historical context of
the exhibits: laws, wars and migrations which affected the costume.

I can heartily recommend this book to anyone interested in Hungarian
costume, it may be awkward to get hold of a copy though as the
Whitworth's exhibitions aren't usually as well attended as those held in
London. If anyone wants more information on the catalogue email me.

Jennifer

----------------------------
gretchen miller <grm+@andrew.cmu.edu>[11,2]CSuX:no "return-receipt" please
Subject: No "return-receipt" please
From: Gretchen Miller <grm+@andrew.cmu.edu>
Date: Tue,  2 Aug 1994 09:40:03 -0400 (EDT)
Folks,

Please don't send "return-receipt-requested" mail to the h-costume list.
 You probably won't see the Registered:Reader messages, but I sure will.

Thanks!

toodles, gretchen
(h-costume list maintainer)

----------------------------
e.jannoo@bnr.co.uk[15,3]CSuX:hello again!
Subject: Hello again!
From: E.Jannoo@bnr.co.uk
Date: Tue, 2 Aug 94 16:02:15 BST
Well, after a whole month's worth of Recreation of Tudor Life in
Suffolk, England, followed by two weeks of catching up on a whole
month's worth of news, email, snail-mail, voice-mail and at the same
time doing some work, I'm back on the h-costume list!

I will send an account of the Event from a costume perspective to the
list at some point in the near future (once I get the time to write one)
and a more detailed account from a Recreation perspective (more of a
diary) to alt.history.living
(or soc.history.living if it exists by then!)

Ed Jannoo
(Ned Gallant the Potter, shortly to be Ned Gallant the Cook!)

----------------------------
margaret dowdle head <dowdle-headm@gacsrv.gactr.uga.edu>[23,4]CSuX:bliaut pleats
Subject:  Re: Bliaut pleats
From: "Margaret Dowdle Head"  <DOWDLE-HEADM@gacsrv.gactr.uga.edu>
Date:     Tue, 2 Aug 1994 18:06:22 EST5EDT
I, too, have been experimenting with bliaut construction, using the art
of the period as source. I favor the one-piece construction, with
shorter garments worn over longer ones. I have made one with the shorter
over-garment using honeycomb smocking (which is how I intrepret all
those diamond patterns in the statues). This results in a stretchy
fabric that hugs the body. The undergown has horizontal pleating at the
cuffs. I chose to sew the pleats down into the seams of the cuffs,
inspired by a surviving Egyptian garment I saw at the Louvre in Paris.
The garment was pleated horizontally throughout, and all the pleats were
sewn into the seams. Obviously, the Egyptian garment is much earlier,
but the method works.

Ct. Philip E. Frigm Jr.: "The lacings also pulled the bodice to the
point of the hip ... marked switch in pleat direction at the waist (sort
of resembled a seam)..."
I have also observed that the change of direction in pleating or
smocking or transistion to plain fabric treatment seems to create a
junction that resembles a seam.

Margaret Dowdle Head
SCA -- Mistress Margala of Dovedale, Meridies

----------------------------
kondoa@ucs.orst.edu (alison kondo)[36,5]CSuX:costume con
Subject: Costume Con
From: kondoa@ucs.orst.edu (Alison Kondo)
Date: Wed, 3 Aug 94 10:51:07 -0700
    As an attendee at 6 of the 12 Costume Cons, I'm going to throw a few
comments into the pot...
    Costume Con generally runs three programming tracks: historical,
fantasy/SF, & general/technical.  The panels are presented as broad
overviews of the subject, rather than in-depth, narrow-focus topic. Its
definitely not an academic format, but the panels do present a lot of
information.  The panel structure is often geared to a "How do I make
this" point of view, because that's what most people are there to learn.
 As a beginning costumer (8 years ago), living in an isolated area, I
feel that attending the costume cons speeded up my learning curve for
constructing both historical reproductions & wearable art designs by
exposing me to techniques & materials I hadn't encountered before, so I
didn't re-invent the wheel (or the sewing machine!) each time I tried a
new project.  I also met a lot of people with similar interests.  

    As for people being "in persona" at Costume Con...I've never met
anyone who was definitely "in persona", nor have I ever been told that
this is a requirement if you are in costume.  I just walk around in
something comfortable & be "me".

    Costume Con also has several competitions/fashion shows. One
competition is for fantasy/SF designs, the other is for historical
reproductions & interpretations.  Documentation must be submitted for
the historical designs & entries are inspected by the judging panel (up
close & personal) before they are presented on stage.  The fashion show
combines designs from the Future Fashion folio (a book of juried
designs, published prior to the convention & made by convention
attendees) & wearable art designs. 
 
   If you are unsure if the convention would interest you, I'd suggest
contacting the organizers.  I hope this at least gives a little more
information from another viewpoint.
   
 Alison Kondo

----------------------------
andrew feland <feland@husc.harvard.edu>[13,6]CSuX:costume con
Subject: Re: Costume Con
From: Andrew Feland <feland@husc.harvard.edu>
Date: Wed, 3 Aug 1994 14:30:54 -0400 (EDT)
I probably missed an earlier post on this subject, but could someone
tell me when/where the Costume Con (any Costume Con, for that matter) is
taking place?  Email is great, especially if someone's already covered
this.  Thanks!

                          *************************
"The good Christian should beware of mathematicians and all those who
make empty prophecies.  The danger already exists that mathematicians
have made a covenant with the devil to darken the spirit and confine man
in the
                      bonds of Hell." -- St. Augustine 

----------------------------
kondoa@ucs.orst.edu (alison kondo)[16,7]CSuX:costume con address
Subject: costume con address
From: kondoa@ucs.orst.edu (Alison Kondo)
Date: Wed, 3 Aug 94 15:57:25 -0700
 Costume Con 13 is May 26-29 in Toronto, Canada. Contact Costume 13 
Suite 0116, box 187, 65 Front St. West, Toronto, Ontario, Canada, M5J
1E6,    Phone #416-699-0479  

 Costume Con 14 is May 23-27, 1996 in Seattle, WA. Contact Costume Con
14, POB 1095, Renton, WA, 98057-1095

 Costume College, a historical costume convention is held in July in Los
Angeles.  Their focus nxt year will be 1840-1860, the hoopskirt era. 
This is a weekend that includes hands-on workshops in drafting &
building reproduction garments.  Contact Costume College, POB 6066,
Altadena, CA,91003

 Alison

----------------------------
d9304570@student.anu.edu.au (miesje de vogel)[24,8]CSuX:seaming pre-1600
Subject: Seaming pre-1600
From: d9304570@student.anu.edu.au (Miesje de Vogel)
Date: Thu, 4 Aug 94 09:38:42 EST
Hi there all,

Once again, it is my turn to bother you and set your minds onto a
diversionary stream. This time, the stunning topic is seaming. 

I remember that about three months ago there was a discussion on this
net about seaming in a style that could have been found pre-1600.
Problem is, the disk I saved it onto has now decided to be
uncop-operative, just when I need it most. So what is the concerted
opinion? How could I have stopped the edges from fraying, and finished
the seams in some way pre-1600?

Also many thanks to all those who helped me on the Bliaut problem... It
turned out really nicely, even the pleats. I did chaet, but if anyone
wants to know how I did it, I will happily tell them...

Thanks to all,
Miesje.
__________________
@)--%--
d9304570@student.anu.edu.au
__________________

----------------------------
bph3213@acs.tamu.edu[9,9]CSuX:leather vs cloth stocking garters, 18thc (fwd)
Subject: Leather vs cloth stocking garters, 18thc (fwd)
From: BPH3213@ACS.TAMU.EDU
Date: Thu, 4 Aug 1994 10:38:41 -0500 (CDT)
We are attempting to build references on the use of leather versus cloth
stocking garters for civiliam use during the mid- to late-18th century.

Any references to documents or prints will be greatly appreciated.

Thank you very much.

---------------------------- End of Volume 129 -----------------------

